<?php
	include "koneksi.php";
    $sql = "SELECT lokasi.id,lokasi.nama,lokasi.lintang,lokasi.bujur,lokasi.id_kategori,lokasi.alamat,kategori.nama as kategori_nama,kategori.id as kategoriid FROM lokasi JOIN kategori ON lokasi.id_kategori = kategori.id;";
    $x = mysqli_query($koneksi, $sql);
    while($k = mysqli_fetch_assoc($x)){
    $data[] = $k;
    }
echo json_encode($data);
?>